CMSIS-DSP: arm_quaternion_product_single_f32.c File Reference

| CMSIS-DSP Version 1.10.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_quaternion_product_single_f32.c File Reference

## Functions

void | arm_quaternion_product_single_f32 (const float32_t *qa, const float32_t *qb, float32_t *qr)
| Floating-point product of two quaternions. More...